/*** 2019-11-04 ***/
#cookNTrack .cookNTrack_buttons button,
#cookNTrack_preferences .cookNTrack_buttons button {
  display: inline-block;
  background: #bf000c;
  border-radius: 30px;
  font-family: inherit;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 5px;
  padding: 14px 20px;
  border: 1px solid transparent;
  cursor: pointer;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  box-sizing: border-box;
  height: auto;
  vertical-align: middle;
}

@media (max-width: 767px) {
  #cookNTrack .cookNTrack_buttons button,
  #cookNTrack_preferences .cookNTrack_buttons button {
    font-size: 14px;
    margin: 0 6px;
    padding: 17px 10px;
  }
}

#cookNTrack .cookNTrack_buttons button:hover,
#cookNTrack .cookNTrack_buttons button:focus,
#cookNTrack .cookNTrack_buttons button:active,
#cookNTrack_preferences .cookNTrack_buttons button:hover,
#cookNTrack_preferences .cookNTrack_buttons button:focus,
#cookNTrack_preferences .cookNTrack_buttons button:active {
  border-color: #bf000c;
  background: #bf000c;
  color: #fff;
}

#cookNTrack .cookNTrack_buttons .cookNTrack_button_preferences {
  border-color: #bf000c;
  background: #bf000c;
  color: #fff;
}

#cookNTrack .cookNTrack_buttons .cookNTrack_button_preferences:hover,
#cookNTrack .cookNTrack_buttons .cookNTrack_button_preferences:focus,
#cookNTrack .cookNTrack_buttons .cookNTrack_button_preferences:active {
  border-color: #bf000c;
  background: #bf000c;
  color: #fff;
}

#cookNTrack .cookNTrack_buttons button.cookNTrack_button_close,
#cookNTrack .cookNTrack_buttons button.cookNTrack_button_enable,
#cookNTrack_preferences .cookNTrack_buttons button.cookNTrack_button_close,
#cookNTrack_preferences .cookNTrack_buttons button.cookNTrack_button_enable {
  display: inline-block;
  background: #bf000c;
  border-radius: 30px;
  font-family: inherit;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0 5px;
  padding: 14px 20px;
  border: 1px solid transparent;
  cursor: pointer;
  text-align: center;
  letter-spacing: 0.1em;
  line-height: 1;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  box-sizing: border-box;
  height: auto;
  vertical-align: middle;
}

@media (max-width: 767px) {
  #cookNTrack .cookNTrack_buttons button.cookNTrack_button_close,
  #cookNTrack .cookNTrack_buttons button.cookNTrack_button_enable,
  #cookNTrack_preferences .cookNTrack_buttons button.cookNTrack_button_close,
  #cookNTrack_preferences .cookNTrack_buttons button.cookNTrack_button_enable {
    font-size: 14px;
    margin: 0 6px;
    padding: 17px 10px;
  }
}

#cookNTrack .cookNTrack_buttons button.cookNTrack_button_close:hover,
#cookNTrack .cookNTrack_buttons button.cookNTrack_button_close:focus,
#cookNTrack .cookNTrack_buttons button.cookNTrack_button_close:active,
#cookNTrack .cookNTrack_buttons button.cookNTrack_button_enable:hover,
#cookNTrack .cookNTrack_buttons button.cookNTrack_button_enable:focus,
#cookNTrack .cookNTrack_buttons button.cookNTrack_button_enable:active,
#cookNTrack_preferences .cookNTrack_buttons button.cookNTrack_button_close:hover,
#cookNTrack_preferences .cookNTrack_buttons button.cookNTrack_button_close:focus,
#cookNTrack_preferences .cookNTrack_buttons button.cookNTrack_button_close:active,
#cookNTrack_preferences .cookNTrack_buttons button.cookNTrack_button_enable:hover,
#cookNTrack_preferences .cookNTrack_buttons button.cookNTrack_button_enable:focus,
#cookNTrack_preferences .cookNTrack_buttons button.cookNTrack_button_enable:active {
  border-color: #bf000c;
  background: #bf000c;
  color: #fff;
}

@media (max-width: 767px) {
  #cookNTrack_preferences .cookNTrack_buttons {
    padding-bottom: 15px;
  }
}

#cookNTrack_preferences .cookNTrack_buttons button.cookNTrack_button_close {
  min-width: 120px;
}

#cookNTrack_preferences {
  text-align: center;
  font-size: 16px;
  line-height: 20px;
  color: #707070;
}

@media (min-width: 768px) {
  #cookNTrack_preferences {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }
}

@media (max-width: 767px) {
  #cookNTrack_preferences {
    top: 0;
    padding-top: 58px;
    padding-bottom: 20px;
    overflow-y: scroll;
    font-size: 14px;
    line-height: 17px;
  }
}

#cookNTrack_preferences .cookNTrack_preferences_title,
#cookNTrack_preferences .cookNTrack_preferences_intro,
#cookNTrack_preferences .cookNTrack_preferences_list {
  max-width: 860px;
  margin: 0 auto;
  padding: 0 15px;
}

@media (max-width: 767px) {
  #cookNTrack_preferences .cookNTrack_preferences_list {
    padding-left: 0;
    padding-right: 0;
  }
}

#cookNTrack_preferences .cookNTrack_preferences_intro {
  max-width: 620px;
}

@media (max-width: 767px) {
  #cookNTrack_preferences .cookNTrack_preferences_intro {
    padding-left: 0;
    padding-right: 0;
  }
}

#cookNTrack_preferences .cookNTrack_preferences_intro a {
  text-decoration: none;
}

#cookNTrack_preferences .cookNTrack_preferences_title {
  text-align: center;
  font-size: 24px;
  line-height: 20px;
  font-weight: bold;
  color: #707070;
  margin-bottom: 8px;
}

@media (max-width: 767px) {
  #cookNTrack_preferences .cookNTrack_preferences_title {
    margin-bottom: 15px;
  }
}

#cookNTrack_preferences .cookNTrack_preferences_list .cookNTrack_service {
  position: relative;
  text-align: left;
  padding: 0 0 0 60px;
  font-size: 16px;
  line-height: 20px;
}

@media (max-width: 767px) {
  #cookNTrack_preferences .cookNTrack_preferences_list .cookNTrack_service {
    font-size: 14px;
    line-height: 17px;
  }
}

#cookNTrack_preferences .cookNTrack_preferences_list .cookNTrack_service .cookNTrack_service_title {
  display: inline-block;
}

#cookNTrack_preferences .cookNTrack_preferences_list .cookNTrack_service .cookNTrack_service_description {
  display: inline-block;
}

#cookNTrack_preferences .cookNTrack_preferences_list .cookNTrack_service .cookNTrack_service_checkbox {
  position: absolute;
  top: 12px;
  left: 0;
  width: 50px;
}

@media (max-width: 767px) {
  #cookNTrack_preferences .cookNTrack_preferences_list .cookNTrack_service .cookNTrack_service_checkbox {
    top: -3px;
  }
}

#cookNTrack_preferences .cookNTrack_preferences_list .cookNTrack_service input[type="checkbox"] {
  position: relative;
  -webkit-appearance: none;
  outline: none;
  width: 47px;
  height: 25px;
  background-color: #fff;
  border: 1px solid #A72033;
  border-radius: 20px;
  box-shadow: inset -22px 0 0 0 #A72033;
}

#cookNTrack_preferences .cookNTrack_preferences_list .cookNTrack_service input[type="checkbox"]:before {
  display: none;
}

#cookNTrack_preferences .cookNTrack_preferences_list .cookNTrack_service input[type="checkbox"]:after {
  content: '';
  position: absolute;
  top: 1px;
  left: 1px;
  background: #fff;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.2);
}

#cookNTrack_preferences .cookNTrack_preferences_list .cookNTrack_service input[type="checkbox"]:checked {
  box-shadow: inset 20px 0 0 0 #94C300;
  border-color: #94C300;
  background: #94C300;
}

#cookNTrack_preferences .cookNTrack_preferences_list .cookNTrack_service input[type="checkbox"]:checked:after {
  background: #fff;
  left: 23px;
  box-shadow: -2px 4px 3px rgba(0, 0, 0, 0.05);
}

#cookNTrack {
  display: flex;
  justify-content: center;
  padding: 26px 15px;
}

@media (max-width: 767px) {
  #cookNTrack {
    padding: 17px 15px;
  }
}

#cookNTrack .cookNTrack_inner {
  max-width: 1140px;
  margin: 0 -15px;
}

#cookNTrack .cookNTrack_message {
  color: #707070;
  font-size: 16px;
  line-height: 20px;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 690px;
}

@media (max-width: 767px) {
  #cookNTrack .cookNTrack_message {
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 20px;
  }
}

#cookNTrack .cookNTrack_message ul {
  margin: 10px 0 0;
  padding: 0;
  list-style: none;
}

#cookNTrack .cookNTrack_message ul li {
  display: inline-block;
  margin: 0 10px 0 0;
  padding: 0;
}

#cookNTrack .cookNTrack_buttons {
  margin: 0;
  padding-left: 15px;
  padding-right: 15px;
}

@media (max-width: 767px) {
  #cookNTrack .cookNTrack_buttons {
    padding-left: 9px;
    padding-right: 9px;
  }
}


svg#cookntrack_close {
  display: none;
}

#cookNTrack_preferences a.cookNTrack_preferences_close_x {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 60px;
  height: 60px;
}

@media (max-width: 767px) {
  #cookNTrack_preferences a.cookNTrack_preferences_close_x {
    display: block;
  }
}

#cookNTrack_preferences a.cookNTrack_preferences_close_x svg {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  fill: #a52336;
}

#cookNTrack_preferences a.cookNTrack_preferences_close_x svg path {
  fill: #a52336;
}

#footer {
  background-color: #1B1B1B;
}
